/* m000 - Menu horizontal : Accueil Situation Contact Liens */

#m000 {
	display: none;
	height: 1.5em;
	background-color:#CCCCCC;
}

#m005 {
	float:left;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1ex;
	width: 200px;
}

#m005 li {
display: inline;
}

#m005 a {
	margin: 0 0.2ex;
	color: #666666;
	text-decoration: underline;
}

#m005 a:hover {
	text-decoration: none;
}


#m010 {
	float:right;
	list-style-type: none;
	margin: 0;
	padding:0 1ex 0 0;
}

#m010 li {
	display: inline;
}

#m010 a {
	margin: 0 0.2ex;
	color: #666666;
	text-decoration: underline;
}

#m010 a:hover {
	text-decoration: none;
}
